Subject: New Reply Received -
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 25 Nov 2021 09:29:40 +0000

Hi Prince Malik,  The customer has responded to the ticket.    Ticket comment <div dir="ltr">Hello,<div>This is with regard to the email below. I have still not received any reply to this mail and no one from your support team have got in touch with us. Therefore we have not been able to get our refund for the items returned or a replacement for it. This is not what I am expecting from a reputed and well established retail store. </div>
<div><br></div>
<div>I would need a responsible person from your team to contact me (Manoj Marath) immediately on my mobile(66646283) to discuss this below issue and resolve  once for all, failing which I will escalate this matter to the higher authorities and bring it to a conclusion.</div>
<div><br></div>
<div>Hope, at least this time you take this email seriously and act promptly.</div>
<div><br></div>
<div>Regards</div>
<div>Manoj Marath</div>
<div>Mob:66646283  <br><br><div class="gmail_quote"><div dir="ltr" class="gmail_attr">---------- Forwarded message ---------<br>
</div></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: <strong class="gmail_sendername" dir="auto">manoj marath</strong> <span dir="auto">&lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt;</span><br>Date: Sun, Nov 14, 2021 at 2:11 PM<br>Subject: Re: [#3347258] -Return request complaint<br>To:  &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt;<br>Cc: Mythili Manoj &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt;, manoj marath &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt;<br><br><br>
</div>
<div dir="ltr">
<div style="margin:0px;padding:0px 0px 20px;width:950px">
<div id="m_8170142075074984015m_-7864947249162861636gmail-:ps" style="direction:ltr;margin:8px 0px 0px;padding:0px"><div id="m_8170142075074984015m_-7864947249162861636gmail-:pr" style="overflow:hidden;font-variant-numeric:normal;font-variant-east-asian:normal;font-stretch:normal;line-height:1.5">
<div style="font-family:Arial,Helvetica,sans-serif;font-size:small"><span style="font-family:sans-serif;font-size:12.8px">Hello,</span></div>
<div><font><span style="font-size:12.8px">This is with reference to our below request and your subsequent reply. I wish to take this forward.</span></font></div>
<div><font><span style="font-size:12.8px">We are expecting the refund of the amount of KWD 6.25/- credited to our bank account, for which you had requested from us the bank account details. The complete details were sent to you in an earlier email. Therefore I request you credit the amount into the beneficiary account that we have given you. This is precisely the reason why you requested for our account details. </span></font></div>
<div><font><span style="font-size:12.8px"><br></span></font></div>
<div><font><span style="font-size:12.8px">Now I do not want you to suggest to us of using the below "credit wallet" alternative,  for which we are compelled to purchase items for the above mentioned amount and then incur an additional cost towards delivery charges.We are not interested in this alternative anyway. </span></font></div>
<div><font><span style="font-size:12.8px"><br></span></font></div>
<div><font><span style="font-size:12.8px">Hence request you to credit the amount into the account details that has been provided you, without any further delay.</span></font></div>
<div><font><span style="font-size:12.8px">Thanks for your cooperation</span></font></div>
<div><font><span style="font-size:12.8px">Manoj Marath</span></font></div>
<div><font><span style="font-size:12.8px">Father of Mythili Manoj Kumar</span></font></div>
<div><font><span style="font-size:12.8px"><br></span></font></div>
<div dir="auto" style="font-family:Arial,Helvetica,sans-serif;font-size:small">From: <strong class="gmail_sendername" dir="auto">Centrepoint</strong> <span dir="auto">&lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt;</span><br>Date: Thu, 11 Nov 2021, 13:36<br>Subject: Re: [#3347258] -<br>To: &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt;<span style="font-family:sans-serif;font-size:12.8px"><br></span>
</div>
<div dir="auto" style="font-family:Arial,Helvetica,sans-serif;font-size:small">Hi Mythili,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We would like to inform you that we have processed the refund of amount (KWD 6.25) in your my credit wallet. You can use your my credit account in your online purchase in 5 easy steps:<br><br>Step 1 - Simply log onto your account<br>Step 2 - Start shopping<br>Step 3 - Add chosen items to basket<br>Step 4 - Proceed to checkout<br>Step 5 - Select the my credit as a payment option<br><br>Please note as per our policy for online return of cash on delivery orders, refund is processed into my credit only.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your Friends,<br>The Support Team<br><br>Email from centrepoint team<div></div>
<br>
</div>
<div dir="auto" style="font-family:Arial,Helvetica,sans-serif;font-size:small"><br></div>
<div dir="auto" style="font-family:Arial,Helvetica,sans-serif;font-size:small">From: <strong class="gmail_sendername" dir="auto">Mythili Manoj</strong> <span dir="auto">&lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt;</span><br>Date: Thu, Nov 11, 2021 at 1:31 PM<br>Subject: Return request complaint<br>To: Centrepoint &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt;, manoj marath &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt;<br>
</div>
<div dir="auto" style="font-family:Arial,Helvetica,sans-serif;font-size:small"><br></div>
<div dir="auto" style="font-family:Arial,Helvetica,sans-serif;font-size:small">
<span style="font-family:sans-serif;font-size:12.8px">We had ordered from you via online and then due to size issues we had to return it and the clothes was taken from us and said the money would be refunded soon, but there was no update from your end.</span><div dir="auto" style="font-family:sans-serif;font-size:12.8px">It is been over a month that we trying to get our money back, but no use.</div>
<div dir="auto" style="font-family:sans-serif;font-size:12.8px">You asked us for the bank details, the IBAN number and all of them were provided twice and still there is no update.</div>
<div dir="auto" style="font-family:sans-serif;font-size:12.8px">We were told that we would get our money back.</div>
<div dir="auto" style="font-family:sans-serif;font-size:12.8px">It was said to us that we would be able to utilize the amount in credit account but we clearly said that we need our money back in cash or in bank but No credit account.</div>
<div dir="auto" style="font-family:sans-serif;font-size:12.8px">We have had enough of it and can't wait for any longer.  Still if you do not update we will be forced to take it up with the upper management. Please update ASAP and provide us with 6.25kd.</div>
<div dir="auto" style="font-family:sans-serif;font-size:12.8px">Order no 8108559700</div>
</div>
<div style="font-family:Arial,Helvetica,sans-serif;font-size:small"></div>
<div style="font-family:Arial,Helvetica,sans-serif;font-size:small"></div>
</div></div>
<div style="font-family:Roboto,RobotoDraft,Helvetica,Arial,sans-serif;font-size:medium;border-bottom-left-radius:1px;border-bottom-right-radius:1px;padding:0px;width:auto;background:rgb(242,242,242);margin:0px"></div>
</div>
<br>
</div>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3347258